body{background-color:#f8f8f8;}
#page_flag{height: auto;margin-top:102px;}
.news-text-list,.list-texts,.news-pics-list{min-height:360px !important;}
    /*面包屑*/
.breadcrumb{height: 43px;background-color: #F1F1F1;margin: 20px 0;padding-left: 20px;color: #666;}
.breadcrumb a{color:#0C61AE;font-family: "微软雅黑";font-size: 14px;line-height: 43px;}
/* 左侧导航 */
.left_daohang{padding:0 0 40px 0;}
.left_daohang h3{height:72px;background-color:#e4e4e4;font-size: 30px;font-weight: normal;line-height: 38px;padding-left:47px;padding-top: 15px;}
.left_daohang h3 span{font-size: 16px;display: block;line-height: 20px;padding-left: 55px;font-family: Arial;}
.left_daohang li a{display:block; padding-left:65px;}
.left_daohang li.class_A{line-height: 40px;line-height: 40px;margin:5px 0;}
.left_daohang li.class_A a{background: url("/eportal/uiFramework/commonResource/image/2018010512333631471.png") no-repeat 32px center; background-color: #ededed; font-size: 18px;}
.left_daohang li.class_A a.active{color:#fff;background: url("/eportal/uiFramework/commonResource/image/2018010512334238410.png") no-repeat 32px center;background-color: #0065b3;}
.left_daohang li.class_A+ul{background-color: #ededed;margin: -5px 0 10px 0;padding: 10px 0;}
.left_daohang li.class_B{font-size: 16px;}
.left_daohang li.class_B a{background: url("/eportal/uiFramework/commonResource/image/2018010512483852749.png") no-repeat 40px center; font-size: 16px; height: 28px;line-height: 28px;}
.left_daohang li.class_B a.active{background: url("/eportal/uiFramework/commonResource/image/2018010512333631471.png") no-repeat 40px center; color:#0765B1;background-color:#ddd;}
.left_daohang li.class_B+ul{padding:0 0 0 10px;}
.left_daohang li.class_C{font-size: 14px;}
.left_daohang li.class_C a{background: url("/eportal/uiFramework/commonResource/image/2018010512483852749.png") no-repeat 40px center; font-size: 14px; height: 24px;line-height: 24px;color:#666;}
.left_daohang li.class_C a.active{background: url("/eportal/uiFramework/commonResource/image/2018010512333631471.png") no-repeat 40px center; color:#0765B1;background-color:#ddd;}
.left_daohang li:hover{background-color:#ddd;}

 /*#main_content{padding:0 0 30px 0;width:870px;}*/
/* 右侧文字列表 */
.news-text-list{padding:0 0 0 0px;}
.news-text-list li{padding: 0 0 20px 0;border-bottom: 1px solid #ccc;margin-bottom: 20px;}
.news-text-list li .pic{width: 150px;}
.news-text-list li .content{width:690px;}
.news-text-list li img{width:145px;height:110px;padding:4px;border:1px solid #ddd;border-radius: 4px;}
.news-text-list li h3{font-size: 18px;padding:0 0 10px 0;font-weight: normal;}
.news-text-list li h3 a{font-family: "微软雅黑";color:#0ba1e4;}
.news-text-list li p.summary{color:#919191;line-height: 22px;height: 44px;margin:3px 0;overflow: hidden;font-family: "微软雅黑";}
.news-text-list li span.article-time,.news-text-list li .source span.fl{color:#aaa;font-family: "微软雅黑";}
.news-text-list li .source span.fr{width:46px;height: 23px;}
.news-text-list li .source span.fr a{ display:block; width:46px; height: 23px; text-align: center; line-height: 23px; font-family: "微软雅黑"; color:#fff; background-color: #0066b3;}

.list-texts{padding:0 0 30px 0;}
.list-texts li{height: 36px;line-height: 36px;border-bottom: 1px dotted #ccc;background: url("/eportal/uiFramework/commonResource/image/2018010814483439658.png") no-repeat 0 center;padding-left: 18px;}
.list-texts li a:hover{color:#0065B3;}
.list-texts li span.date{color:#666;}


/* 右侧图片列表 */
.news-pics-list{padding:0 0 0 0;overflow: hidden;}
.news-pics-list ul{width: 900px;}
.news-pics-list li{margin:0 20px 25px 0;width:273px;height: 230px;overflow: hidden;}
.news-pics-list li img{width:273px;height: 190px;}
.news-pics-list li p{background-color: #EBEBEB;padding: 0 10px;line-height: 40px;font-size: 16px;}

/* 分页 */
.pageArea{background-color: #fff;margin:0 0 40px 0;border: 1px solid #ccc;height: 30px;line-height: 30px;}
.pageArea a{padding: 0 8px;border-left: 1px solid #ccc;color: #999;display: block;float: left;margin: 0;margin-left: -1px;cursor:not-allowed;}
.pageArea a.pagingNormal{cursor: pointer;color: #0867B2;}
.pageArea a.pagingNormal:hover{background-color: #0A5492;color:#fff;}
.easysite-total-page{border-left: 1px solid #ccc;border-right: 1px solid #ccc;padding: 0 8px;}
.easysite-jump-page{padding: 0 8px;}
.easysite-page-text{padding-left: 5px; margin: 0 5px;}
.easysite-jump-btn{width: 50px;height: 24px;border: none;background-color: #0666B1;color: #fff;cursor: pointer;}
.easysite-jump-btn:hover{background-color: #0A5492;}


/* 产品服务 */
.common-cpfw{}
.common-cpfw h3{font-weight: normal;font-size: 30px;padding:0 0 15px 0;}
.common-cpfw p{padding:0 0 10px 0;line-height:22px;}
.cpfw_daohang{background-color: #EBEBEB;padding: 20px 30px;overflow: hidden;margin: 20px 0 20px 0;}
.cpfw_daohang li{width:269px;line-height: 28px;position: relative;}
.cpfw_daohang li:before{content: "·";font-size: 56px;position: absolute;left: 0;top: -4px;color: #999;}
.cpfw_daohang li a{color: #0765B1;font-size: 18px;padding: 0 0 0 20px;}

.text-desc{padding:0 0 40px 0;}
.text-desc p{padding:10px 0 0 0;line-height:28px;}

/*发展历程*/
.fzlc-list{margin-bottom:50px;position: relative;overflow: hidden;}
.fzlc-list:before{content:"";height:100%;position: absolute;width:0;border-left:1px dashed #0066B3;left: 435px;top:0;}
.fzlc-list li{width:100%;min-height:80px;margin-bottom:10px;
    background: url("/eportal/uiFramework/commonResource/image/2018011817322398890.jpg ") no-repeat center center;}
.fzlc-list li>div{width:408px;min-height: 80px;background-color: #F3F3F3;display:flex;align-content:center
}
.fzlc-list li.odd div{float: right;}
.fzlc-list li.odd .pic{float: right;}
.fzlc-list li img{width:200px;height:175px;}
.fzlc-list li .pic{float: left;}
.fzlc-list li .content{float:right;width: 380px;padding: 10px;box-sizing:border-box}
.fzlc-list li .content h3{width:100%;}
.fzlc-list li .content h3 a{line-height: 28px;font-size: 16px;}
.fzlc-list li .content h3 a:hover{color:#0066B3;}
.fzlc-list li .content p{line-height: 24px;}
.fzlc-list li .content .summary{line-height: 24px;font-family:"宋体" !important;}
.fzlc-list li .content .date{font-size: 28px;font-weight: bold;width: 100%;}

/*招聘*/
.zhaopin-search{padding: 20px;margin: 0 0 20px 0;border: 1px solid #ddd;background-color: #F1F1F1;}
    .zhaopin-search .search-condition{width: 750px;  overflow: hidden;}
    .zhaopin-search .s-div{width:250px;line-height: 30px;}
    .zhaopin-search .s-div input{background-color: #fff;border:1px solid #ddd;height: 28px;line-height: 28px;width:150px;padding-left: 10px;}
    .zhaopin-search .zhaopin-search-btn{width:60px;}
    .zhaopin-search .zhaopin-search-btn button{background-color: #0065B3;color: #fff;border: 1px solid #ddd;height: 30px;width: 60px;line-height: 28px;text-align: center;border-radius: 3px;cursor: pointer;letter-spacing: 4px; font-family: "微软雅黑";text-indent: 4px;}
.zhaopin-list{padding: 0 0 30px 0;}
.zhaopin-list li.first{height:40px;background-color: #ddd;font-weight: bold;}
.zhaopin-list li.first span{line-height:40px;padding:0;}
.zhaopin-list li{border-bottom:1px solid #ddd;padding-left: 8px;}
.zhaopin-list li span{display:block;margin:0 20px 0 0;line-height: 30px;text-align: center;padding: 10px 0;line-height: 20px;}
.zhaopin-list li span.title{width:140px;}
.zhaopin-list li span.title a{color:#0065B3;}
.zhaopin-list li span.companyName{width:180px;}
.zhaopin-list li span.workPlace{width:180px;}
.zhaopin-list li span.workTime{width:80px;}
.zhaopin-list li span.xueli{width:80px;}
.zhaopin-list li span.date{width:80px;}



@media screen and (max-width: 768px) {
    #page_flag{height: auto;margin-top:0;}
    #side_content{display: none;}
   /* .side_content_geng{display: none;}*/
    #main_content{width:94%;margin: 0 auto;float: none;}
    /* 右侧文字列表 */
    .news-text-list{padding:0 0 0 0px;width:100%;}
    .news-text-list li{padding: 0 0 20px 0;border-bottom: 1px solid #ccc;margin-bottom: 20px;}
    .news-text-list li .pic{width: 25%;}
    .news-text-list li .content{width:70%;}
    .news-text-list li img{width:100%;height:auto;max-height:110px;padding:4px;border:1px solid #ddd;border-radius: 4px;}
    .news-text-list li h3{font-size: 18px;padding:0 0 10px 0;font-weight: normal;}
    .news-text-list li h3 a{font-family: "微软雅黑";color:#0ba1e4;}
    .news-text-list li p.summary{color:#919191;line-height: 22px;height: 44px;margin:3px 0;overflow: hidden;font-family: "微软雅黑";display: none;}
    .news-text-list li span.article-time,.news-text-list li .source span.fl{color:#aaa;font-family: "微软雅黑";}
    .news-text-list li .source span.fr{width:46px;height: 23px;margin-right: 5px;}
    .news-text-list li .source span.fr a{ display:block; width:46px; height: 23px; text-align: center; line-height: 23px; font-family: "微软雅黑"; color:#fff; background-color: #0066b3;}

    /* 右侧图片列表 */
    .news-pics-list{padding:0 0 0 0;overflow: hidden;}
    .news-pics-list ul{width:100%;}
    .news-pics-list li{margin:0 0px 25px 0;width:100%;height:auto;overflow: hidden;}
    .news-pics-list li img{width:100%;height:auto;}
    .news-pics-list li p{background-color: #EBEBEB;padding: 0 10px;line-height: 40px;font-size: 16px;}

    .fzlc-list li{margin-bottom: 20px;}

    p.zzjg img{width:100%;}

    /*招聘*/
    .zhaopin-search{padding: 20px;margin: 0 0 20px 0;border: 1px solid #ddd;background-color: #F1F1F1;}
    .zhaopin-search .search-condition{width: 100%;  overflow: hidden;}
    .zhaopin-search .s-div{width:250px;line-height: 30px;margin-bottom: 10px;}
    .zhaopin-search .s-div input{background-color: #fff;border:1px solid #ddd;height: 28px;line-height: 28px;width:150px;padding-left: 10px;}
    .zhaopin-search .zhaopin-search-btn{width:60px;}
    .zhaopin-search .zhaopin-search-btn button{background-color: #0065B3;color: #fff;border: 1px solid #ddd;height: 30px;width: 60px;line-height: 28px;text-align: center;border-radius: 3px;cursor: pointer;letter-spacing: 4px; font-family: "微软雅黑";text-indent: 4px;}
    .zhaopin-list{padding: 0 0 30px 0;}
    .zhaopin-list li.first{height:40px;background-color: #ddd;font-weight: bold;}
    .zhaopin-list li.first span{line-height:40px;padding:0;}
    .zhaopin-list li{border-bottom:1px solid #ddd;padding-left: 8px;}
    .zhaopin-list li span{display:block;margin:0 20px 0 0;line-height: 30px;text-align: center;padding: 10px 0;line-height: 20px;}
    .zhaopin-list li span.title{width:140px;}
    .zhaopin-list li span.title a{color:#0065B3;}
    .zhaopin-list li span.companyName{width:180px;}
    .zhaopin-list li span.workPlace{width:180px;display: none;}
    .zhaopin-list li span.workTime{width:80px;display: none;}
    .zhaopin-list li span.xueli{width:80px;}
    .zhaopin-list li span.date{width:80px;}

}
@media screen and (max-width: 480px) {
    #side_content{display: none;}
/*招聘*/
    .zhaopin-search{padding: 20px;margin: 0 0 20px 0;border: 1px solid #ddd;background-color: #F1F1F1;}
    .zhaopin-search .search-condition{width: 100%;  overflow: hidden;}
    .zhaopin-search .s-div{width:250px;line-height: 30px;margin-bottom: 10px;}
    .zhaopin-search .s-div input{background-color: #fff;border:1px solid #ddd;height: 28px;line-height: 28px;width:150px;padding-left: 10px;}
    .zhaopin-search .zhaopin-search-btn{width:60px;}
    .zhaopin-search .zhaopin-search-btn button{background-color: #0065B3;color: #fff;border: 1px solid #ddd;height: 30px;width: 60px;line-height: 28px;text-align: center;border-radius: 3px;cursor: pointer;letter-spacing: 4px; font-family: "微软雅黑";text-indent: 4px;}
    .zhaopin-list{padding: 0 0 30px 0;}
    .zhaopin-list li.first{height:40px;background-color: #ddd;font-weight: bold;}
    .zhaopin-list li.first span{line-height:40px;padding:0;}
    .zhaopin-list li{border-bottom:1px solid #ddd;padding-left: 8px;}
    .zhaopin-list li span{display:block;margin:0 20px 0 0;line-height: 30px;text-align: center;padding: 10px 0;line-height: 20px;}
    .zhaopin-list li span.title{width:140px;}
    .zhaopin-list li span.title a{color:#0065B3;}
    .zhaopin-list li span.companyName{width:180px;display: none;}
    .zhaopin-list li span.workPlace{width:180px;display: none;}
    .zhaopin-list li span.workTime{width:80px;display: none;}
    .zhaopin-list li span.xueli{width:80px;}
    .zhaopin-list li span.date{width:80px;}
}
@media screen and (min-width: 768px) {
    /* 左侧导航 */
    .left_daohang{padding:0 0 40px 0;}
    .left_daohang h3{height:72px;background-color:#e4e4e4;font-size: 30px;font-weight: normal;line-height: 38px;padding-left:47px;padding-top: 15px;}
    .left_daohang h3 span{font-size: 16px;display: block;line-height: 20px;padding-left: 55px;font-family: Arial;}
    .left_daohang li a{display:block; padding-left:65px;}
    .left_daohang li.class_A{line-height: 40px;line-height: 40px;margin:5px 0;}
    .left_daohang li.class_A a{background: url("/eportal/uiFramework/commonResource/image/2018010512333631471.png") no-repeat 32px center; background-color: #ededed; font-size: 18px;}
    .left_daohang li.class_A a.active{color:#fff;background: url("/eportal/uiFramework/commonResource/image/2018010512334238410.png") no-repeat 32px center;background-color: #0065b3;}
    .left_daohang li.class_A+ul{background-color: #ededed;margin: -5px 0 10px 0;padding: 10px 0;}
    .left_daohang li.class_B{font-size: 16px;}
    .left_daohang li.class_B a{background: url("/eportal/uiFramework/commonResource/image/2018010512483852749.png") no-repeat 40px center; font-size: 16px; height: 28px;line-height: 28px;}
    .left_daohang li.class_B a.active{background: url("/eportal/uiFramework/commonResource/image/2018010512333631471.png") no-repeat 40px center; color:#0765B1;}
    .left_daohang li.class_B+ul{padding:0 0 0 10px;}
    .left_daohang li.class_C{font-size: 14px;}
    .left_daohang li.class_C a{background: url("/eportal/uiFramework/commonResource/image/2018010512483852749.png") no-repeat 40px center; font-size: 14px; height: 24px;line-height: 24px;color:#666;}
    .left_daohang li.class_C a.active{background: url("/eportal/uiFramework/commonResource/image/2018010512333631471.png") no-repeat 40px center; color:#0765B1;}

     #main_content{width:550px;}
    /* 右侧文字列表 */
    .news-text-list li .content{width:374px;}
    .news-text-list li h3{font-size: 16px;height: 14px;overflow: hidden;}
    .news-text-list li p.summary{margin:5px 0;}
   
    .list-texts{padding:0 0 30px 0;}
    .list-texts li{height: 36px;line-height: 36px;border-bottom: 1px dotted #ccc;background: url("/eportal/uiFramework/commonResource/image/2018010814483439658.png") no-repeat 0 center;padding-left: 18px;}
    .list-texts li a:hover{color:#0065B3;}
    .list-texts li span.date{color:#666;}


    /* 右侧图片列表 */
    .news-pics-list{padding:0 0 0 0;overflow: hidden;}
    .news-pics-list ul{width: 550px;}
    .news-pics-list li{margin:0 20px 25px 0;width:239px;height: 210px;overflow: hidden;}
    .news-pics-list li img{width:273px;height: 160px;}
    .news-pics-list li p{background-color: #EBEBEB;padding: 0 10px;line-height: 40px;font-size: 16px;}

    /* 分页 */
    .pageArea{background-color: #fff;margin:0 0 40px 0;border: 1px solid #ccc;height: 30px;line-height: 30px;}
    .pageArea a{padding: 0 8px;border-left: 1px solid #ccc;color: #999;display: block;float: left;margin: 0;margin-left: -1px;cursor:not-allowed;}
    .pageArea a.pagingNormal{cursor: pointer;color: #0867B2;}
    .pageArea a.pagingNormal:hover{background-color: #0A5492;color:#fff;}
    .easysite-total-page{border-left: 1px solid #ccc;border-right: 1px solid #ccc;padding: 0 8px;}
    .easysite-jump-page{padding: 0 8px;}
    .easysite-page-text{padding-left: 5px; margin: 0 5px;}
    .easysite-jump-btn{width: 50px;height: 24px;border: none;background-color: #0666B1;color: #fff;cursor: pointer;}
    .easysite-jump-btn:hover{background-color: #0A5492;}


    /* 产品服务 */
    .common-cpfw{}
    .common-cpfw h3{font-weight: normal;font-size: 30px;padding:0 0 15px 0;}
    .common-cpfw p{padding:0 0 10px 0;line-height:22px;}
    .cpfw_daohang{background-color: #EBEBEB;padding: 20px 30px;overflow: hidden;margin: 20px 0 20px 0;}
    .cpfw_daohang li{width:269px;line-height: 28px;position: relative;}
    .cpfw_daohang li:before{content: "·";font-size: 56px;position: absolute;left: 0;top: -4px;color: #999;}
    .cpfw_daohang li a{color: #0765B1;font-size: 18px;padding: 0 0 0 20px;}

    .text-desc{padding:0 0 40px 0;}
    .text-desc p{padding:10px 0 0 0;line-height:28px;}

    /*发展历程*/
    .fzlc-list{margin-bottom:50px;position: relative;overflow: hidden;}
    .fzlc-list:before{content:"";height:100%;position: absolute;width:0;border-left:1px dashed #0066B3;left: 435px;top:0;}
    .fzlc-list li{width:100%;min-height:80px;margin-bottom:10px;background: url("/eportal/uiFramework/commonResource/image/2018011817322398890.jpg ") no-repeat center center;}
    .fzlc-list li>div{width:408px;min-height: 80px;background-color: #F3F3F3;display:flex;align-content:center;}
    .fzlc-list li.odd div{float: right;}
    .fzlc-list li.odd .pic{float: right;}
    .fzlc-list li img{width:200px;height:175px;}
    .fzlc-list li .pic{float: left;}
    .fzlc-list li .content{float:right;width: 380px;padding: 10px;box-sizing:border-box}
    .fzlc-list li .content h3{width:100%;}
    .fzlc-list li .content h3 a{line-height: 28px;font-size: 16px;}
    .fzlc-list li .content h3 a:hover{color:#0066B3;}
    .fzlc-list li .content p{line-height: 24px;}
    .fzlc-list li .content .summary{line-height: 24px;font-family:"宋体" !important;}
    .fzlc-list li .content .date{font-size: 28px;font-weight: bold;width: 100%;}

    /*招聘*/
    .zhaopin-search{padding: 20px;margin: 0 0 20px 0;border: 1px solid #ddd;background-color: #F1F1F1;}
    .zhaopin-search .search-condition{width: 500px;  overflow: hidden;}
    .zhaopin-search .s-div{width:250px;line-height: 30px;}
    .zhaopin-search .s-div input{background-color: #fff;border:1px solid #ddd;height: 28px;line-height: 28px;width:150px;padding-left: 10px;}
    .zhaopin-search .zhaopin-search-btn{width:60px;}
    .zhaopin-search .zhaopin-search-btn button{background-color: #0065B3;color: #fff;border: 1px solid #ddd;height: 30px;width: 60px;line-height: 28px;text-align: center;border-radius: 3px;cursor: pointer;letter-spacing: 4px; font-family: "微软雅黑";text-indent: 4px;}
    .zhaopin-list{padding: 0 0 30px 0;}
    .zhaopin-list li.first{height:40px;background-color: #ddd;font-weight: bold;}
    .zhaopin-list li.first span{line-height:40px;padding:0;}
    .zhaopin-list li{border-bottom:1px solid #ddd;padding-left: 8px;}
    .zhaopin-list li span{display:block;margin:0 20px 0 0;line-height: 30px;text-align: center;padding: 10px 0;line-height: 20px;}
    .zhaopin-list li span.title{width:140px;}
    .zhaopin-list li span.title a{color:#0065B3;}
    .zhaopin-list li span.companyName{width:180px;display: none;}
    .zhaopin-list li span.workPlace{width:180px;display: none;}
    .zhaopin-list li span.workTime{width:80px;display: none;}
    .zhaopin-list li span.xueli{width:80px;}
    .zhaopin-list li span.date{width:80px;}
}
@media screen and (min-width: 992px) {
    /* 左侧导航 */
    .left_daohang{padding:0 0 40px 0;}
    .left_daohang h3{height:72px;background-color:#e4e4e4;font-size: 30px;font-weight: normal;line-height: 38px;padding-left:47px;padding-top: 15px;}
    .left_daohang h3 span{font-size: 16px;display: block;line-height: 20px;padding-left: 55px;font-family: Arial;}
    .left_daohang li a{display:block; padding-left:65px;}
    .left_daohang li.class_A{line-height: 40px;line-height: 40px;margin:5px 0;}
    .left_daohang li.class_A a{background: url("/eportal/uiFramework/commonResource/image/2018010512333631471.png") no-repeat 32px center; background-color: #ededed; font-size: 18px;}
    .left_daohang li.class_A a.active{color:#fff;background: url("/eportal/uiFramework/commonResource/image/2018010512334238410.png") no-repeat 32px center;background-color: #0065b3;}
    .left_daohang li.class_A+ul{background-color: #ededed;margin: -5px 0 10px 0;padding: 10px 0;}
    .left_daohang li.class_B{font-size: 16px;}
    .left_daohang li.class_B a{background: url("/eportal/uiFramework/commonResource/image/2018010512483852749.png") no-repeat 40px center; font-size: 16px; height: 28px;line-height: 28px;}
    .left_daohang li.class_B a.active{background: url("/eportal/uiFramework/commonResource/image/2018010512333631471.png") no-repeat 40px center; color:#0765B1;}
    .left_daohang li.class_B+ul{padding:0 0 0 10px;}
    .left_daohang li.class_C{font-size: 14px;}
    .left_daohang li.class_C a{background: url("/eportal/uiFramework/commonResource/image/2018010512483852749.png") no-repeat 40px center; font-size: 14px; height: 24px;line-height: 24px;color:#666;}
    .left_daohang li.class_C a.active{background: url("/eportal/uiFramework/commonResource/image/2018010512333631471.png") no-repeat 40px center; color:#0765B1;}

     #main_content{width:710px;}
    /* 右侧文字列表 */
    .news-text-list li .content{width:535px;}
    .news-text-list li h3{font-size: 18px;padding:0 0 10px 0;font-weight: normal;}
    .news-text-list li h3 a{font-family: "微软雅黑";color:#0ba1e4;}
    .news-text-list li p.summary{color:#919191;line-height: 22px;height: 44px;margin:3px 0;overflow: hidden;font-family: "微软雅黑";}
    .news-text-list li span.article-time,.news-text-list li .source span.fl{color:#aaa;font-family: "微软雅黑";}
    .news-text-list li .source span.fr{width:46px;height: 23px;}
    .news-text-list li .source span.fr a{ display:block; width:46px; height: 23px; text-align: center; line-height: 23px; font-family: "微软雅黑"; color:#fff; background-color: #0066b3;}

    .list-texts{padding:0 0 30px 0;}
    .list-texts li{height: 36px;line-height: 36px;border-bottom: 1px dotted #ccc;background: url("/eportal/uiFramework/commonResource/image/2018010814483439658.png") no-repeat 0 center;padding-left: 18px;}
    .list-texts li a:hover{color:#0065B3;}
    .list-texts li span.date{color:#666;}


    /* 右侧图片列表 */
    .news-pics-list{padding:0 0 0 0;overflow: hidden;}
    .news-pics-list ul{width: 900px;}
    .news-pics-list li{margin:0 20px 25px 0;width:273px;height: 230px;overflow: hidden;}
    .news-pics-list li img{width:273px;height: 190px;}
    .news-pics-list li p{background-color: #EBEBEB;padding: 0 10px;line-height: 40px;font-size: 16px;}

    /* 分页 */
    .pageArea{background-color: #fff;margin:0 0 40px 0;border: 1px solid #ccc;height: 30px;line-height: 30px;}
    .pageArea a{padding: 0 8px;border-left: 1px solid #ccc;color: #999;display: block;float: left;margin: 0;margin-left: -1px;cursor:not-allowed;}
    .pageArea a.pagingNormal{cursor: pointer;color: #0867B2;}
    .pageArea a.pagingNormal:hover{background-color: #0A5492;color:#fff;}
    .easysite-total-page{border-left: 1px solid #ccc;border-right: 1px solid #ccc;padding: 0 8px;}
    .easysite-jump-page{padding: 0 8px;}
    .easysite-page-text{padding-left: 5px; margin: 0 5px;}
    .easysite-jump-btn{width: 50px;height: 24px;border: none;background-color: #0666B1;color: #fff;cursor: pointer;}
    .easysite-jump-btn:hover{background-color: #0A5492;}


    /* 产品服务 */
    .common-cpfw{}
    .common-cpfw h3{font-weight: normal;font-size: 30px;padding:0 0 15px 0;}
    .common-cpfw p{padding:0 0 10px 0;line-height:22px;}
    .cpfw_daohang{background-color: #EBEBEB;padding: 20px 30px;overflow: hidden;margin: 20px 0 20px 0;}
    .cpfw_daohang li{width:269px;line-height: 28px;position: relative;}
    .cpfw_daohang li:before{content: "·";font-size: 56px;position: absolute;left: 0;top: -4px;color: #999;}
    .cpfw_daohang li a{color: #0765B1;font-size: 18px;padding: 0 0 0 20px;}

    .text-desc{padding:0 0 40px 0;}
    .text-desc p{padding:10px 0 0 0;line-height:28px;}

    /*发展历程*/
    .fzlc-list{margin-bottom:50px;position: relative;overflow: hidden;}
    .fzlc-list:before{content:"";height:100%;position: absolute;width:0;border-left:1px dashed #0066B3;left: 435px;top:0;}
    .fzlc-list li{width:100%;min-height:80px;margin-bottom:10px;background: url("/eportal/uiFramework/commonResource/image/2018011817322398890.jpg ") no-repeat center center;}
    .fzlc-list li>div{width:408px;min-height: 80px;background-color: #F3F3F3;display:flex;align-content:center }
    .fzlc-list li.odd div{float: right;}
    .fzlc-list li.odd .pic{float: right;}
    .fzlc-list li img{width:200px;height:175px;}
    .fzlc-list li .pic{float: left;}
    .fzlc-list li .content{float:right;width: 380px;padding: 10px;box-sizing:border-box}
    .fzlc-list li .content h3{width:100%;}
    .fzlc-list li .content h3 a{line-height: 28px;font-size: 16px;}
    .fzlc-list li .content h3 a:hover{color:#0066B3;}
    .fzlc-list li .content p{line-height: 24px;}
    .fzlc-list li .content .summary{line-height: 24px;font-family:"宋体" !important;}
    .fzlc-list li .content .date{font-size: 28px;font-weight: bold;width: 100%;}

    /*招聘*/
    .zhaopin-list li span.title{width:140px;}
    .zhaopin-list li span.title a{color:#0065B3;}
    .zhaopin-list li span.companyName{width:180px;display: block;}
    .zhaopin-list li span.workPlace{width:180px;display: block;}
    .zhaopin-list li span.workTime{width:80px;display: none;}
    .zhaopin-list li span.xueli{width:80px;}
    .zhaopin-list li span.date{width:80px;}
}
@media screen and (min-width: 1200px) {
    /* 左侧导航 */
    .left_daohang{padding:0 0 40px 0;}
    .left_daohang h3{height:72px;background-color:#e4e4e4;font-size: 30px;font-weight: normal;line-height: 38px;padding-left:47px;padding-top: 15px;}
    .left_daohang h3 span{font-size: 16px;display: block;line-height: 20px;padding-left: 55px;font-family: Arial;}
    .left_daohang li a{display:block; padding-left:65px;}
    .left_daohang li.class_A{line-height: 40px;line-height: 40px;margin:5px 0;}
    .left_daohang li.class_A a{background: url("/eportal/uiFramework/commonResource/image/2018010512333631471.png") no-repeat 32px center; background-color: #ededed; font-size: 18px;}
    .left_daohang li.class_A a.active{color:#fff;background: url("/eportal/uiFramework/commonResource/image/2018010512334238410.png") no-repeat 32px center;background-color: #0065b3;}
    .left_daohang li.class_A+ul{background-color: #ededed;margin: -5px 0 10px 0;padding: 10px 0;}
    .left_daohang li.class_B{font-size: 16px;}
    .left_daohang li.class_B a{background: url("/eportal/uiFramework/commonResource/image/2018010512483852749.png") no-repeat 40px center; font-size: 16px; height: 28px;line-height: 28px;}
    .left_daohang li.class_B a.active{background: url("/eportal/uiFramework/commonResource/image/2018010512333631471.png") no-repeat 40px center; color:#0765B1;}
    .left_daohang li.class_B+ul{padding:0 0 0 10px;}
    .left_daohang li.class_C{font-size: 14px;}
    .left_daohang li.class_C a{background: url("/eportal/uiFramework/commonResource/image/2018010512483852749.png") no-repeat 40px center; font-size: 14px; height: 24px;line-height: 24px;color:#666;}
    .left_daohang li.class_C a.active{background: url("/eportal/uiFramework/commonResource/image/2018010512333631471.png") no-repeat 40px center; color:#0765B1;}

     #main_content{width:870px;}
    /* 右侧文字列表 */
    .news-text-list li .content{width:690px;}
    .news-text-list li img{width:145px;height:110px;padding:4px;border:1px solid #ddd;border-radius: 4px;}
    .news-text-list li h3{font-size: 18px;padding:0 0 10px 0;font-weight: normal;}
    .news-text-list li h3 a{font-family: "微软雅黑";color:#0ba1e4;}
    .news-text-list li p.summary{color:#919191;line-height: 22px;height: 44px;margin:3px 0;overflow: hidden;font-family: "微软雅黑";}
    .news-text-list li span.article-time,.news-text-list li .source span.fl{color:#aaa;font-family: "微软雅黑";}
    .news-text-list li .source span.fr{width:46px;height: 23px;}
    .news-text-list li .source span.fr a{ display:block; width:46px; height: 23px; text-align: center; line-height: 23px; font-family: "微软雅黑"; color:#fff; background-color: #0066b3;}

    .list-texts{padding:0 0 30px 0;min-height:180px;}
    .list-texts li{height: 36px;line-height: 36px;border-bottom: 1px dotted #ccc;background: url("/eportal/uiFramework/commonResource/image/2018010814483439658.png") no-repeat 0 center;padding-left: 18px;}
    .list-texts li a:hover{color:#0065B3;}
    .list-texts li span.date{color:#666;}


    /* 右侧图片列表 */
    .news-pics-list{padding:0 0 0 0;overflow: hidden;}
    .news-pics-list ul{width: 900px;}
    .news-pics-list li{margin:0 20px 25px 0;width:273px;height: 230px;overflow: hidden;}
    .news-pics-list li img{width:273px;height: 190px;}
    .news-pics-list li p{background-color: #EBEBEB;padding: 0 10px;line-height: 40px;font-size: 16px;}

    /* 分页 */
    .pageArea{background-color: #fff;margin:0 0 40px 0;border: 1px solid #ccc;height: 30px;line-height: 30px;}
    .pageArea a{padding: 0 8px;border-left: 1px solid #ccc;color: #999;display: block;float: left;margin: 0;margin-left: -1px;cursor:not-allowed;}
    .pageArea a.pagingNormal{cursor: pointer;color: #0867B2;}
    .pageArea a.pagingNormal:hover{background-color: #0A5492;color:#fff;}
    .easysite-total-page{border-left: 1px solid #ccc;border-right: 1px solid #ccc;padding: 0 8px;}
    .easysite-jump-page{padding: 0 8px;}
    .easysite-page-text{padding-left: 5px; margin: 0 5px;}
    .easysite-jump-btn{width: 50px;height: 24px;border: none;background-color: #0666B1;color: #fff;cursor: pointer;}
    .easysite-jump-btn:hover{background-color: #0A5492;}


    /* 产品服务 */
    .common-cpfw{}
    .common-cpfw h3{font-weight: normal;font-size: 30px;padding:0 0 15px 0;}
    .common-cpfw p{padding:0 0 10px 0;line-height:22px;}
    .cpfw_daohang{background-color: #EBEBEB;padding: 20px 30px;overflow: hidden;margin: 20px 0 20px 0;}
    .cpfw_daohang li{width:269px;line-height: 28px;position: relative;}
    .cpfw_daohang li:before{content: "·";font-size: 56px;position: absolute;left: 0;top: -4px;color: #999;}
    .cpfw_daohang li a{color: #0765B1;font-size: 18px;padding: 0 0 0 20px;}

    .text-desc{padding:0 0 40px 0;}
    .text-desc p{padding:10px 0 0 0;line-height:28px;}

    /*发展历程*/
    .fzlc-list{margin-bottom:50px;position: relative;overflow: hidden;}
    .fzlc-list:before{content:"";height:100%;position: absolute;width:0;border-left:1px dashed #0066B3;left: 435px;top:0;}
    .fzlc-list li{width:100%;min-height:80px;margin-bottom:10px;background: url("/eportal/uiFramework/commonResource/image/2018011817322398890.jpg ") no-repeat center center;}
    .fzlc-list li>div{width:408px;min-height:80px;background-color: #F3F3F3;display:flex;align-content:center;}
    .fzlc-list li.odd div{float: right;}
    .fzlc-list li.odd .pic{float: right;}
    .fzlc-list li img{width:200px;height:175px;}
    .fzlc-list li .pic{float: left;}
    .fzlc-list li .content{float:right;width: 380px;padding: 10px;box-sizing:border-box}
    .fzlc-list li .content h3{width:100%;}
    .fzlc-list li .content h3 a{line-height: 28px;font-size: 16px;}
    .fzlc-list li .content h3 a:hover{color:#0066B3;}
    .fzlc-list li .content p{line-height: 24px;}
    .fzlc-list li .content .summary{line-height: 24px;font-family:"宋体" !important;}
    .fzlc-list li .content .date{font-size: 28px;font-weight: bold;width: 100%;}

    /*招聘*/
    .zhaopin-search .search-condition{width: 750px;  overflow: hidden;}
    .zhaopin-list{padding: 0 0 30px 0;}
    .zhaopin-list li.first{height:40px;background-color: #ddd;font-weight: bold;}
    .zhaopin-list li.first span{line-height:40px;padding:0;}
    .zhaopin-list li{border-bottom:1px solid #ddd;padding-left: 8px;}
    .zhaopin-list li span{display:block;margin:0 20px 0 0;line-height: 30px;text-align: center;padding: 10px 0;line-height: 20px;}
    .zhaopin-list li span.title{width:180px;}
    .zhaopin-list li span.title a{color:#0065B3;}
    .zhaopin-list li span.companyName{width:148px;}
    .zhaopin-list li span.workPlace{width:150px;}
    .zhaopin-list li span.workTime{width:80px;display: block;}
    .zhaopin-list li span.xueli{width:80px;}
    .zhaopin-list li span.date{width:90px;}
}